/**
 * @file
 * Side Nav Style Partial
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

#side-nav {
  display: block;
  flex-basis: 100%;
  flex-wrap: wrap;
  align-content: flex-start; }
  #side-nav ul.menu {
    width: 100%; }
  #side-nav #block-mainnavigation {
    flex: 0 0 100%; }
  #side-nav .side-nav-buttons {
    position: relative;
    display: flex;
    flex-basis: 100%;
    height: 50px; }
    #side-nav .side-nav-buttons a {
      position: absolute;
      top: 10px;
      right: 35px; }
  #side-nav .menu-item {
    display: block;
    margin-bottom: 15px;
    grid-template-rows: 0; }
    #side-nav .menu-item a {
      letter-spacing: 1.5px;
      opacity: 0.8 !important;
      color: #fff;
      font-family: "averta-black";
      font-size: 14px;
      font-weight: 500; }
      #side-nav .menu-item a:hover {
        opacity: 1 !important; }
    #side-nav .menu-item span {
      font-family: "averta-black";
      font-size: 14px;
      font-weight: 500; }
    #side-nav .menu-item .chevron-down {
      top: 11px !important; }
    #side-nav .menu-item .chevron-up {
      top: 11px !important; }
  #side-nav .sub-menu {
    margin-top: 18px; }
    #side-nav .sub-menu.hide-sub-menu {
      background-color: transparent !important; }
    #side-nav .sub-menu .menu {
      margin-left: 55px; }
  #side-nav .menu-is-expanded a {
    font-size: 14px;
    font-weight: 500; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
